2013년 5월 31일 금요일

곰플레이어 원격코드 실행 취약점 보안 업데이트 권고

개요
  • 국내 무료 동영상 재생 프로그램인 곰플레이어에서 원격코드 실행 취약점이 발견됨
  • 공격자가 특수하게 제작한 웹 페이지를 취약한 곰플레이어 버전 사용자가 열람할 경우, 악성코드에 감염됨
  • 낮은 버전의 곰플레이어 사용자는 단순 웹페이지 방문에도 악성코드에 감염될 수 있으므로 해결방안에 따라 최신버전으로 업데이트 권고 
해당 시스템
  • 영향 받는 소프트웨어
    • 곰플레이어 2,2,52,5151 이전버전
해결방안
  • 곰플레이어 2,2,52,5151 이전버전 사용자
    • 곰플레이어 홈페이지[1]에 방문하여 곰플레이어 최신 버전을 설치하거나 자동 업데이트를 이용하여 업그레이드
      ※ 버전 확인 및 업데이트 : 마우스오른쪽 버튼 → 프로그램 정보
곰플레이어 프로그램정보 곰플레이어 업데이트


문의사항
  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
기타
  • 본 취약점은 Krcert 홈페이지를 통해 lokihardt@newheart 님께서 제공해주셨습니다.
[참고사이트]
[1] http://gom2.gomtv.com/release/down.html

원문: http://www.krcert.or.kr/kor/data/secNoticeView.jsp?p_bulletin_writing_sequence=2293